Create a task (deprecated)

- « GearmanTask::__construct

- GearmanTask::data »

- PHP Manual
- GearmanTask
- Create a task (deprecated)

# GearmanTask::create

(PECL gearman <= 0.5.0)

GearmanTask::create — Create a task (deprecated)

### Description

public GearmanTask::create(): GearmanTask|false

Returns a new GearmanTask object.

> Note:

> This method was removed in the 0.6.0 version of the Gearman extension.

### Parameters

This function has no parameters.

### Return Values

A GearmanTask oject or `false` on failure.